admon.graphics.extension
Prev | Admonitions | Next

## admon.graphics.extension

admon.graphics.extension — Filename extension for admonition graphics

## Synopsis

    <xsl:param name="admon.graphics.extension">.png</xsl:param>

## Description

Sets the filename extension to use on admonition graphics.

The DocBook XSL distribution provides admonition graphics in the following formats:

- GIF (extension: `.gif`)

- PNG (extension: `.png`)

- SVG (extension: `.svg`)

- TIFF (extension: `.tif`)

Prev | Up | Next
Admonitions | Home | admon.graphics.path